<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3327ad492ee7bf9b8f53e7e6e3e916fc">
  <dict>
    <!--2021-12-29 18:12:04.000-->
    <string key="hide_violence_number_from_mcc">55-180</string>
  </dict>
</config>
